/* XPM */
static char * source-browsing-icon_48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 9 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m black",
"b c #636363636363 m black",
"c c #DEDEDEDEDEDE m white",
/*"c c #DEDEDEDEDEDE m white s BgColor",*/
"d c #949494949494 m white",
"e c #FFFFFFFFFFFF m white",
"f c #424242424242 m black",
"g c #BDBDBDBDBDBD m white",
"h c #00000000FFFF m black",
/* pixels */
"eeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeb",
"ecccccccccccccccccccccccccccccccccccccccccccccgb",
"ecccccccccccccccccccccccccccccccccccccccccccccgb",
"ecccccccccccccccccccccccccccccccccccccccccccccgb",
"eccccccbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbcccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebcccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeefbbagbbbbbbeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeebbbbfgabbbbgbbeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeefbbgabfbbbbbbgbeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeee`eeeeeeeeeeeefbbgabbbbbeeeebaccccgb",
"eccccccbeeee`d`eeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeee`dhh`eeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbee`dhhhh`eehhhhhhhhhhhhhhhhhhhhebaccccgb",
"eccccccbe`dhhhhh``ehhbbgabfbbbhhhhhhhhhebaccccgb",
"eccccccbee`hhhh``eehhhhhhhhhhhhhhhhhhhhebaccccgb",
"eccccccbeee`hh``eeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeee```eeeeeeebbfbbfbbaegbbeeeeebaccccgb",
"eccccccbeeeee`eeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeebbagbbfbbbeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeebbbbgabfbbbeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeebbbbagbbfbbgbbeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeebbbbgabbbbbfbbgbeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeebfbbeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeebabbbeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeebaccccgb",
"eccccccbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbaccccgb",
"eccccccccaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaccccgb",
"ecccccccccccccccccccccccccccccccccccccccccccccgb",
"ecccccccccccccccccccccccccccccccccccccccccccccgb",
"eggggggggggggggggggggggggggggggggggggggggggggggb",
"bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb"
};
